/* CSS Document */
*{font-size: 13px;}
header{padding: 0px;position: relative;top: 0;left: 0;width: 100%;margin:0;}
header .topheading .logoholder {padding: 0px;}
header .topheading .call {
    display: block;
    position: absolute;
    right: 95px;
    top: 15px;
    padding: 12px 20px;
    border: solid 1px #191D4B;
    color: #191D4B;
}
header .topheading .call svg{
	color:#6ec044;
}
header .topheading .links {display:none;}
header .links .top {margin:0;padding: 5px;text-align: center !important;}
header .links .top .col{text-align:center !important;}
header .topheading .show {display: block;height: 1000px;}
header .topheading ul li {padding: 0px 5px;border-top:solid 1px #e0e0e0;width: 100%;}
header .links ul li ul {position: relative;display: block;}
header .topheading .logoholder button {
	margin: 0px 15px 0px 0px;width: auto;border-radius: 0;top: 15px;display: block !important;
	padding:14px 7px 14px 17px;
}
header .topheading button span, header .topheading .container button span:before, header .topheading .container button span:after{
	border-color: black;
}
header .topheading button i{display:none;}
header .topheading .links ul li a {font-size: 13px;border: 0px;padding:20px;}
header .topheading .logoholder .logo {opacity: 1;display: block;width: 50%;float: left;padding:12px 5px;}
header .topheading .logoholder .logo img{position: relative;top: 0px;}
header .links ul{display: block;padding:0;} 
header .links ul .top {position: relative;top: 0px;padding: 5px 5px;}
/**/
.mobile{display:block;}
.desktop{display:none;}
.row .col{padding:0px;flex:auto;max-width: 100%;}
.container{padding:0px;width:100%;}
.home{padding:20px;}
.slider:after {display:none;}
.slider, .slider .heroSlider .rsOverflow, .slider .royalSlider.heroSlider,
.slider .royalSlider.heroSlider, .slider .royalSlider.heroSlider .rsOverflow {height:270px !important;}
.slider img.rsImg {width: 100% !important;height: auto !important;margin: 0 !important;}
.slider .infoBlock {bottom: 20%;top: auto;width: 100%;max-width:100%;}
.slider .rsMinW .rsArrowLeft{bottom: 50%;left: -10px;}
.slider .rsMinW .rsArrowRight {bottom: 50%;right: 5px;}
.slider .infoBlock h2 {font-size: 8px;line-height: 28px;    white-space: normal;}
.slider .infoBlock h6 {font-size: 10px;margin: 0;}
.slider .rsContent {display:flex;}
.slider img {height: 100% !important;width:auto !important;}
.slider .infoBlock a {display: block;text-align: center !important;}
/**/
.desc{padding:15px;}
 .desc .tt{padding: 0;}
 .desc .tt h3 {font-size: 13px;}
 .desc .dt{padding: 0;}
 .more .col .thumb{display: none;}
 .more .mcenter h1 {font-size: 20px;}
 .desc .rw .info .btm {left: 0;bottom: 0;}
 .desc .count .inner {height: auto;}
 .more{padding:15px;}
 .more .tt {width: 100%;}
 .more .tt h2 {font-size: 15px;}
 .more .wrapper:after {display:none;}
 .more .tt .rw {padding: 0 0 25px;}
 .more .mcenter .rw {position: relative;padding:0;bottom: 0;}
 .morelist {padding: 15px;}
 .morelist .row .thumb {display:none;}
 .morelist .row:last-child .dts {padding:15px;margin:0;}
 .testimonials .rws {width: 100%;}
 .testimonials .img_ {top: 0 !important;width: 50px !important;}
 .footer{padding:70px 15px 30px;}
 .footer:before {overflow: hidden;height: 30px;border-left: solid 20px #5C61A5;padding: 5px 0 0;}
 .footer:after {overflow: hidden;height: 30px;border-right: solid 20px #fff;padding: 5px 0 0;}
 .frm_ .frm form {width: 100%;}
 .testimonials .royalSlider.heroSlider, 
 .testimonials .royalSlider.heroSlider .rsOverflow {height: 300px !important;}
 .desc .count {min-height:100px;}
 .desc .count .cont .innercont {padding: 15px;}
 .desc .rw .info {padding:0 0 10px;}
 .topbanner {display:none;}
 .contact .contacttop {padding: 15px;}
 .contact .frm {padding: 0;}
 .contact .other .rw {padding: 15px;height: auto;width: 100%;margin:15px 0 0;}
 .corevalues {padding: 15px;margin:0;}
 .corevalues h3.tt {margin: 0;}
 .corevalues .mission *{text-align:justify !important;}
 .whychoseus {margin: 0 0 20px;}
 .whychoseus .inner {margin:0;}
 .whychoseus .inner .rwwrapper {padding:0;}
.whychoseus .inner .dt {padding: 0 20px 0 20px;}
.whychoseus .inner .dt h2 {margin: 30px 0 5px -10px;}
.aboutdesc {padding-top: 35px;}
.spacer{padding:0;}
.profile {padding:0;}
.profile .desc_ .inner {padding:15px 15px 15px 30px;}
.profile .thumb {height: 300px;overflow: hidden;}
.profile .thumb img{width: 100%;height: auto;}
 /**/
 .footer .social .qlinks {padding: 0 0 20px;}
 .footer .social .qlinks a {width: 49%;}
 .footer .copy .col{text-align:center !important;}